[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'typinfo' (#rtl)

# TIntfFlags

Set of TIntfFlag.

## Declaration

Source position: typinfo.pp line 59

`type TIntfFlags = set of (`
`ifHasGuid,` |  | Interface has GUID identifier
`ifDispInterface,` |  | Interface is a dual dispatch interface
`ifDispatch,` |  | Interface is a dispatch interface
`ifHasStrGUID` |  | Interface has a string GUID identifier
`);`

Documentation generated on: Feb 26 2014